 .u-section-1 {
  background-position: 50% 50%, 50% 26.41%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(7, 66, 160, 0.25), rgba(7, 66, 160, 0.25)), url('images/image2.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-group-1 {
  width: 600px;
  min-height: 354px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 24px auto 0 0;
  padding: 12px 32px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    --radius: 15px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-group-1 {
  width: 893px;
  min-height: 163px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(232, 238, 253, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
  margin: 58px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 900;
  font-size: 1.875rem;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 422px;
  background-image: none;
  margin: 100px auto 0 172px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-2 .u-container-layout-2 {
  padding: 45px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-2 .u-container-layout-3 {
  padding: 45px;
}

.u-section-2 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  margin: 12px 25px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 409px;
  background-image: none;
  margin: -331px 175px 58px auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-4 {
  padding: 45px;
}

.u-section-2 .u-text-15 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-16 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-2 .u-text-17 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-18 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-19 {
  font-size: 1.125rem;
  margin: 4px 0 0;
}

.u-section-2 .u-text-20 {
  font-size: 1.125rem;
  margin: 6px 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 1.125rem;
  margin: 5px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-5 {
  padding: 45px;
}

.u-section-2 .u-text-22 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-23 {
  font-size: 1.125rem;
  margin: 12px 25px 0 0;
}

.u-section-2 .u-text-24 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-25 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-26 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-27 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

.u-section-2 .u-text-28 {
  font-size: 1.125rem;
  margin: 5px 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 15px;
    margin-left: 86px;
  }

  .u-section-2 .u-layout-wrap-2 {
    --radius: 15px;
    margin-left: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin: 21px auto 60px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 552px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-left: 72px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 58px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 15px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 100px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
    margin-top: -331px;
    margin-bottom: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    margin-left: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
  }

  .u-section-2 .u-text-17 {
    width: auto;
  }

  .u-section-2 .u-text-18 {
    width: auto;
  }

  .u-section-2 .u-text-19 {
    width: auto;
  }

  .u-section-2 .u-text-20 {
    width: auto;
  }

  .u-section-2 .u-text-21 {
    width: auto;
  }

  .u-section-2 .u-text-22 {
    margin-left: auto;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-28 {
    width: auto;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 399px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 299px;
  --radius: 5px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 159px;
  margin-top: 40px;
  margin-bottom: 0;
  height: auto;
  transition-duration: 0.5s;
  box-shadow: -2px 0 0 0 rgba(0,0,0,0);
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 17px 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  --radius: 15px;
  margin: 19px auto 0;
  padding: 12px 32px 13px;
}

.u-section-3 .u-group-2 {
  width: 48px;
  height: 48px;
  --radius: 5px;
  margin: -199px auto 151px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 299px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-group-3 {
  min-height: 96px;
  margin-top: 40px;
  margin-bottom: 0;
  height: auto;
  width: 320px;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 0;
}

.u-section-3 .u-group-4 {
  width: 48px;
  height: 48px;
  --radius: 5px;
  margin: -136px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 299px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-group-5 {
  min-height: 164px;
  margin-top: 39px;
  margin-bottom: 0;
  height: auto;
  transition-duration: 0.5s;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 500;
  margin: 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  --radius: 15px;
  margin: 20px auto 0;
  padding: 12px 32px 13px;
}

.u-section-3 .u-group-6 {
  width: 48px;
  height: 48px;
  --radius: 5px;
  margin: -203px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-3 .u-group-3 {
    width: 253px;
    height: auto;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-group-1 {
    --radius: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-3 .u-group-3 {
    --radius: 15px;
    width: 180px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 385px;
  }

  .u-section-3 .u-group-5 {
    --radius: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 177px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-3 .u-group-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 350px;
  }
}

.u-section-3 .u-group-1,
.u-section-3 .u-group-1:before,
.u-section-3 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-1.u-group-1.u-group-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.19) !important;
}

.u-section-3 .u-group-1.u-group-1.u-group-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.19) !important;
}

.u-section-3 .u-group-3,
.u-section-3 .u-group-3:before,
.u-section-3 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-3.u-group-3.u-group-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.2) !important;
}

.u-section-3 .u-group-3.u-group-3.u-group-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.2) !important;
}

.u-section-3 .u-group-5,
.u-section-3 .u-group-5:before,
.u-section-3 .u-group-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-5 {
  border-color: transparent !important;
}

.u-section-3 .u-group-5.u-group-5.u-group-5:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.2) !important;
}

.u-section-3 .u-group-5 {
  border-color: transparent !important;
}

.u-section-3 .u-group-5.u-group-5.u-group-5.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.2) !important;
}